body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #444444;
	margin-left: 10px;
	margin-right: 10px;
	line-height: 150%;
}

td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 150%;
	color: #444444;
	margin-right: 10px;
	margin-left: 10px;
}

.layertext {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 150%;
	color: #000066;
}

th {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 150%;
	color: #FF0000;
}

.bodystyle {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #444444;
	line-height: 150%;
	padding: 10px 20px 10px 20px;
}

.small {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.medium {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444444;
}

.big {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #8DC63F;
	font-weight: bolder;
}

.xbig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height:normal;
}

.xbig_grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #2B56B8;
	line-height:normal;

}
.expanded {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 2px;
}

.justified {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	font-weight: bold;
}
A.footer:link {
	FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 12px;
	FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif;
	TEXT-DECORATION: none;
	font-weight: bold;
	
}
A.footer:visited {
	FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 12px;
	FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif;
	TEXT-DECORATION: none;
	font-weight: bold;
}
A.footer:active {
	FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 12px;
	FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif;
	TEXT-DECORATION: none;
	font-weight: bold;
}
A.footer:hover {
	FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 12px;
	FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif;
	TEXT-DECORATION: none;
	font-weight: bold;
	
 }

.box1 {
	width: 80%;
	padding: 15px;
	color: #444444;
	background-color:#FBE3C9;
	border-color:#FFFFFF;
	border-width: 1px;
	border-style: solid;
	float: center;
	align: center;
	
	
	
}

.box2 {
	font-style: italic;
	word-spacing: 2pt;
	padding: 3px;
	border-width: thin;
	border-style: solid;
}

.top_nav {
	FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif;
	width: 100%;
	float: right;
	text-align: center;
	line-height: 17px;
	clear: both;
	font-weight: normal;
	padding-top: 6px;
	padding-bottom: 6px;
	background-image: url(../images/topnav_menu_on.jpg);
}
A.top_nav:link {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.top_nav:visited {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.top_nav:active {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.top_nav:hover {
	FONT-SIZE: 11px;
	COLOR: #99B3EE;
	TEXT-DECORATION: none;
	background-color: ;
	background-image: url(../images/topnav_menu_over.jpg);
}


.bullets {
	list-style-position: inside;
	list-style-type: none;
	list-style-image: url(images/bullet_tick.gif);
}

.oaklands {
	FONT-SIZE: 10px;
	LINE-HEIGHT: 14px;
	FONT-FAMILY: Verdana, Arial, Helvetica,Sans-serif;
	TEXT-DECORATION: none;
	padding-right: 10px;
	color: #263A83;
}

A.oaklands:link {
	FONT-SIZE: 10px;
	LINE-HEIGHT: 14px;
	FONT-FAMILY: Verdana, Arial, Helvetica, 	Sans-serif;
	TEXT-DECORATION: none;
	padding-right: 10px;
	color: #6C84D5;
}
A.oaklands:visited {
	FONT-SIZE: 10px; COLOR: #6C84D5; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, 	Sans-serif; TEXT-DECORATION: none;
}
A.oaklands:active {
	FONT-SIZE: 10px; COLOR: #6C84D5; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, 	Sans-serif;  TEXT-DECORATION: none;
}
A.oaklands:hover {
	FONT-SIZE: 10px; COLOR: #F09A42; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, 	Sans-serif; 
	TEXT-DECORATION: none;
	
 }
 
.bodystyle_white {

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	color: #FFFFFF;
	margin-right: 10px;
	margin-left: 10px;
}
.xbig_grey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #666666;
	font-weight: bolder;
	font-style: italic;
	line-height: 150%;
}
.bodystyle_orange {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: justify;
	color: #558227;
	font-weight: bold;
}

.bodystyle_orange_large {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	color: #EE8D2D;
	font-weight: bold;
}

a.nav:link {
	color: #2B56B8;
	text-decoration: none;
	font-size: 11px;
	line-height: 27px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
}
a.nav:visited {
	text-decoration: none;
	font-weight: bold;
	color: #2B56B8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a.nav:hover {
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a.nav:active {
	text-decoration: none;
	font-weight: bold;
	color: #2B56B8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}



a.blue:link {
	color: #2B56B8;
	text-decoration: none;
	font-size: 11px;
	line-height: 27px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
}
a.blue:visited {
	text-decoration: none;
	font-weight: bold;
	color: #2B56B8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a.blue:hover {
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a.blue:active {
	text-decoration: none;
	font-weight: bold;
	color: #2B56B8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:link {
	color: #FFFFFF; text-decoration: none;
}
a:visited {
	color: #FFFFFF; text-decoration: none;
}
a:hover {
	color: #FF6600; text-decoration: none;
}
a:active {
	color: #FFFFFF; text-decoration: none;
}
.big_grey {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight: bold;
}
.bodystyle_orange {

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #EE8D2D;
	line-height: 145%;
}

.green_line{

	padding-top: 2px;
	border-bottom: 1px solid #8DC63F;
	}
.bodystyle_contact {

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #444444;
	line-height: 145%;
	padding: 5px 20px 5px 20px;
}
